h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .fs-1, .fs-2, .fs-3, .fs-4, .fs-5, .fs-6 {
    color: #000;
    font-family: Raleway;
    font-weight: 500;
    line-height: 1.2;
    margin: 0 0 1rem 0;
}

@media (max-width: 1024px) 
{

#rstpl-main-menu-position .navbar .navbar-collapse {
    background:#c6a4b3; /*none;*/
}

}

#rstpl-main-menu-position .navbar .navbar-toggler
{
border:4px solid #c6a4b3;
	
}

.slideshow  #mod-custom131 img
{
	width:100%;
	height:auto;
}

#rstpl-main-menu-position>.navbar .navbar-collapse .mod-menu.rstpl-template-menu>.nav-item.active>.nav-link:before
{
	display:none !important;
}

#rstpl-main-menu-position>.navbar .navbar-collapse .mod-menu.rstpl-template-menu>.nav-item:not(.active)>.nav-link:hover:before, #rstpl-main-menu-position>.navbar .navbar-collapse .mod-menu.rstpl-template-menu>.nav-item:not(.active)>.nav-link:focus:before
{
	display:none !important;
}


#rstpl-main-menu-position .navbar .navbar-collapse .mod-menu .nav-item .mod-menu__sub
{
	background-color:#c6a4b3;
}

#rstpl-main-menu-position .navbar .navbar-collapse .mod-menu>.nav-item.parent>.mm-collapse.mm-show:after
{
	color:#c6a4b3;
}

#rstpl-main-menu-position .navbar .navbar-collapse .mod-menu .nav-item .mm-toggler:after
{
	color:#c6a4b3;	
}


@media (min-width: 1200px) 
{
	
#rstpl-main-menu-position.rstpl-sticky-menu.rstpl-scroll-down .fixed-top .navbar-collapse, #rstpl-main-menu-position.rstpl-sticky-menu.rstpl-scroll-up .fixed-top .navbar-collapse {
	
/*        -webkit-transition: all .2s ease;
        -moz-transition: all .2s ease;
        -o-transition: all .2s ease;
        transition: all .2s ease;
        box-shadow: none;
*/		
        background-color:transparent !important;
    }
}


#rstpl-main-menu-position.rstpl-sticky-menu
{
	min-height:6rem;
}

#rstpl-main-menu-position .navbar .navbar-toggler
{
	padding:0.5rem;
}


@media (max-width: 960px) 
{
	
#rstpl-main-menu-position .navbar .rstpl-main-menu-col
{
/*flex-flow:row nowrap;	*/
flex-flow:column nowrap;
}


#rstpl-main-menu-position.rstpl-sticky-menu {
    min-height: 10rem;
}

.navbar-brand
{
margin-right:0;	
}

#rstpl-main-menu-position .navbar .navbar-collapse.menu_right {
    margin-left: auto;
    margin-right: auto;
}


}